* {
    box-sizing: border-box;
}
body {
	font-size: 23px;
	font-family: 'Times New Roman', cursive;
	background-image: url("https://cyber.kz/wp-content/uploads/2014/10/photodune-1548857-sign-radiation-m.jpg");
}
.hea1, .foooooter {
	height: 90px;
	font-family: 'Times New Roman', cursive;
	padding-left: 0;
	padding-right: 0;
	background-color: #FF4500;
}
.kart {
	width: 90px;
	height: 90px;
	margin-left: 0;
}
.divhead,  .fooooot {
	
	background-image: url("https://xrest.ru/schemes/00/08/6f/c6/%D0%A1%D1%82%D0%B0%D0%BB%D0%BA%D0%B5%D1%80-1.jpg");
}
.divhead h1 {
	margin-right: 15px;
	text-shadow: 3px 2px rgba(31, 27, 24, 1);
}
.mynav {
	padding: 0;
	font-family: 'Times New Roman', cursive;
	font-size: 18px;
	text-shadow: 3px 2px rgba(31, 27, 24, 1);
	letter-spacing: 3px;
	background-image: url("https://gamesqa.ru/wp-content/uploads/2017/07/6230.jpg");
	margin: 10px auto;
	border-radius: 15px;
}

nav a {
	color: white;
}
.cont1 {
	background-color: rgba(255, 255, 255, 0.73);
}
.cont1 h2 {
	font-size: 35px;
}
.cont1 div p{ 
	margin-left: 50px;
	margin-bottom: 0;
}
.cont1 .cont2 {
	width: 90%;
}
.p1 {
	color: red;
}
.cont3 {
	width: 70%;
}
figure {
	text-align: center;
	font-size: smaller;
	text-indent: 0;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
  }
.mymenu {
	width: 100%;
}
#vid {
	text-align: center;
}
#vid h2 {
	font-size: 30px;
}
.menuf {
	margin:0 auto;
}
.menuf h2 {
	color: green;
}
.fooooot {
	height: 80px;
}
.fooooot h3, h4, h6{
	font-family: 'Times New Roman', cursive;
	text-align: center;
	margin: 0 auto;
}
.citatka h1 {
	color: green;
	text-align: center;
}
.blockquote-footer {
	font-size: 25px;
}
#stoim {
	color: green;
}
.formaa {
	background-color: #cccccc;
	text-align: center;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em 1.5em;
}
#myslidergg {
	display: block;
	margin: 0 auto;
}
#myslidergg img {
	width: 98%;
}
@media screen and (min-device-width: 576px) {
	body {
		font-size: 28px;
	}
	.mynav {
		font-size: 25px;
	}
	.cont1 .cont2 {
	width: 50%;
	}
	.cont1 h2 {
	font-size: 40px;
	}
	.mymenu {
		width: 50%;
	}
	#myslidergg img {
		width: 100%;
	}
}
